import { createBrowserHistory } from 'history';

// Run our app under the /base URL.
const history = createBrowserHistory({
  //  basename: process.env.PUBLIC_URL
  });/*,
  push = history.push;

history.push = (path) => {
  const base = new URL(document.querySelector("base") ? document.querySelector("base").href : "");
  push(base.pathname + path);
};*/

export default history;